@charset "UTF-8";
/* yui3 reset.css */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
    vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}

legend {
    color: #000;
}

iframe {
    display: block;
}

/* yui3 fonts */
body {
    color: #333;
    font-family: system-ui, -apple-system, Segoe UI, Rototo, Helvetica, Arial, sans-serif;
    font-size: 14px;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

a {
    text-decoration: none;
}

input,
button,
textarea {
    border: 0;
    outline: 0;
}

input[type='text']::-ms-clear,
input[type='password']::-ms-reveal {
    display: none;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    color: #999;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
    color: #999;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
    color: #999;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
    color: #999;
}

.placeholder {
    color: #999;
}

/* utilities */
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: '';
}

.clearfix:after {
    clear: both;
}

.l {
    float: left !important;
}

.r {
    float: right !important;
}

.hidden {
    display: none !important;
}

.invisible {
    visibility: hidden !important;
}

.trans {
    -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

.text-overflow {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 通用样式 */
.container {
    width: 12.8rem;
    margin: 0 auto;
}

@font-face {
    font-family: 'SourceHanSansCN-Regular';
    src: url('./fonts/SourceHanSansCN-Regular/SourceHanSansCN-Regular.woff') format('woff'),
        url('./fonts/SourceHanSansCN-Regular/SourceHanSansCN-Regular.ttf') format('truetype'),
        url('./fonts/SourceHanSansCN-Regular/SourceHanSansCN-Regular.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'OPPOSans-B';
    src: url('./fonts/OPPOSans-B/OPPOSans-B.woff') format('woff'),
        url('./fonts/OPPOSans-B/OPPOSans-B.ttf') format('truetype'),
        url('./fonts/OPPOSans-B/OPPOSans-B.eot') format('embedded-opentype');
}
html {
    height: 100%;
}

body {
    color: #333;
    font-size: 0.16rem;
    font-family: 'SourceHanSansCN-Regular';
}

/* 当前位置位置 */
/* 当前位置位置 */
.location {
    height: 0.5rem;
    line-height: 0.5rem;
    background: url('../images/public/loc.png') no-repeat left center;
    background-size: 0.14rem 0.2rem;
    padding-left: 0.24rem;
    box-sizing: border-box;
}

.location a {
    position: relative;
    color: #3a486c;
    margin-right: 0.22rem;
    z-index: 1;
}
.location a::after {
    position: absolute;
    left: 100%;
    top: 0;
    width: 0.22rem;
    height: 0.24rem;
    text-align: center;
    line-height: 0.24rem;
    content: '>';
    pointer-events: none;
    z-index: 1;
}

.location span {
    color: #1e63b0;
    margin-right: 899px;
}

/*头部*/
.header {
    position: relative;
    height: 4.75rem;
    z-index: 99;
}
.header-top {
    height: 4.15rem;
    background: url('../images/header/bg_2.png') no-repeat center;
    background-size: cover;
    padding-top: 0.81rem;
    box-sizing: border-box;
}
.header-top .logo {
    width: 7.65rem;
    height: 1.3rem;
    background: url('../images/header/logo.png') no-repeat center;
    background-size: 100% 100%;
    margin: 0 auto 0.38rem;
}
.header-top .search {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0.6rem;
}
.header-top .search-container {
    position: relative;
    height: 100%;
    z-index: 1;
}
.header-top .search-con {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    height: 100%;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 0.56rem;
    z-index: 1;
}
.header-top .search-input {
    width: 4.71rem;
    height: 0.22rem;
    background: #fff;
    padding-right: 0.54rem;
    border-left: 0.02rem solid #e3e3e3;
    padding-left: 0.16rem;
    box-sizing: border-box;
}
.header-top .search-select {
    height: 100%;
    z-index: 99;
}
.header-top .search-select select {
    width: auto;
    opacity: 0;
}
.header-top .search-select .chosen-container {
    width: auto !important;
    height: 100%;
}
.header-top .search-select .chosen-container-single .chosen-single {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    background: transparent;
    line-height: 0.3rem;
    padding: 0;
    padding-left: 0.2rem;
    padding-right: 0.16rem;
    border: none;
    box-sizing: border-box;
}
.header-top .search-select .chosen-container-single .chosen-single span {
    margin-right: 0.05rem;
}
.header-top .search-select .chosen-container-single .chosen-single div {
    position: relative;
    top: unset;
    right: unset;
    width: 0.18rem;
    height: 0.18rem;
}
.header-top .search-select .chosen-container-single .chosen-single div b {
    background: url('../images/header/chosen_sprite.png') no-repeat center;
    background-size: 100% 100%;
}
.header-top .search-select .chosen-container-active.chosen-with-drop .chosen-single {
    background: transparent;
    box-shadow: none;
}
.header-top .search-select .chosen-container.chosen-with-drop .chosen-drop {
    margin-top: 0.05rem;
    border: none;
    border-radius: 0.04rem;
}
.header-top .search-select .chosen-container .chosen-results {
    margin: 0;
    padding: 0;
}
.header-top .search-select .chosen-container .chosen-results li {
    line-height: 0.4rem;
    text-align: center;
    padding: 0;
}
.header-top .search-select .chosen-container .chosen-results li.result-selected,
.header-top .search-select .chosen-container .chosen-results li.highlighted {
    color: #1e63b0;
    background: #eaeef2;
}
.header-top .search-select .chosen-container-active .chosen-single {
    box-shadow: none;
}
.header-top .search-btn {
    position: absolute;
    right: 0.06rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.48rem;
    height: 0.48rem;
    background: url('../images/header/search.png') no-repeat center, linear-gradient(180deg, #3795ff 0%, #00499a 100%);
    background-size: 0.25rem 0.25rem, 100% 100%;
    border-radius: 50%;
    cursor: pointer;
    z-index: 999;
}
.header-top .search-btn:hover {
    opacity: 0.9;
}
.header-top .search-btn-hight {
    width: 1.06rem;
    height: 0.6rem;
    color: #fff;
    text-align: center;
    line-height: 0.48rem;
    background: linear-gradient(180deg, #ffbf43 0%, #ee7200 100%);
    border: 0.06rem solid #fff;
    border-radius: 0.3rem;
    box-sizing: border-box;
    cursor: pointer;
    margin-left: 0.1rem;
}
.header-nav {
    height: 0.6rem;
    background-color: #1e63b0;
}
.header-nav .container {
    height: 100%;
}
.header-nav-item {
    display: block;
    flex: 1;
    width: 0;
    height: 100%;
    color: #fff;
    font-size: 0.2rem;
    text-align: center;
    line-height: 0.6rem;
}
.header-nav-item + .header-nav-item {
    margin-left: 0.1rem;
}
.header-nav-item:hover,
.header-nav-item.current {
    font-weight: 600;
    background-color: #0e4889;
}

/*尾部*/
.footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1.43rem;
    color: #fff;
    background-color: #051221;
}
.footer .container {
    padding-top: 0.3rem;
}
.footer-link {
    height: 0.38rem;
    margin-bottom: 0.24rem;
}
.footer-link select {
    width: calc(25% - 0.18rem);
}
.footer-link .chosen-container {
    height: 100%;
}
.footer-link .chosen-container-single .chosen-single {
    height: 100%;
    color: #dde3ee;
    line-height: 0.36rem;
    background: rgba(67, 80, 101, 0.6);
    padding-left: 0.15rem;
    border: 0.01rem solid #495c7c;
    box-sizing: border-box;
}
.footer-link .chosen-container-single .chosen-single span {
    margin-right: 0.27rem;
}
.footer-link .chosen-container-single .chosen-single div {
    right: 0.15rem;
    width: 0.12rem;
}
.footer-link .chosen-container-single .chosen-single div b {
    background: url('../images/footer/chosen_sprite.png') no-repeat center;
    background-size: 0.12rem 0.12rem;
}
.footer-link .chosen-container-active.chosen-with-drop .chosen-single {
    background: rgba(67, 80, 101, 0.6);
    box-shadow: none;
}
.footer-link .chosen-container.chosen-with-drop .chosen-drop {
    margin-top: 0.05rem;
    border: none;
    border-radius: 0.04rem;
}
.footer-link .chosen-container .chosen-results {
    margin: 0;
    padding: 0;
}
.footer-link .chosen-container .chosen-results li {
    line-height: 0.4rem;
    text-align: center;
    padding: 0;
}
.footer-link .chosen-container .chosen-drop {
    background-color: #323a48;
}
.footer-link .chosen-container .chosen-results {
    color: #dde3ee;
}
.footer-link .chosen-container .chosen-results li.result-selected,
.footer-link .chosen-container .chosen-results li.highlighted {
    color: #fff;
    background: rgba(67, 80, 101, 0.6);
}
.footer-link .chosen-container-active .chosen-single {
    box-shadow: none;
}
.footer-con {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.21rem;
    font-size: 0.14rem;
    line-height: 0.21rem;
}

.has-footer {
    position: relative;
    min-height: 100%;
    padding-bottom: 1.43rem;
    box-sizing: border-box;
    z-index: 1;
}

/*工具栏*/
.toolbar {
    position: fixed;
    top: 50%;
    right: 1.04%;
    transform: translateY(-50%);
    background: linear-gradient(0deg, #1e63b0 0%, #3e86d5 100%);
    box-shadow: inset -0.02rem -0.02rem 0.01rem 0rem rgba(6, 78, 159, 0.5),
        inset 0.02rem 0.02rem 0.02rem 0rem rgba(255, 255, 255, 0.2);
    border-radius: 0.04rem;
    z-index: 99999;
}
.toolbar-item {
    position: relative;
    z-index: 1;
    border-top: 0.01rem solid rgba(255, 255, 255, 0.1);
}
.toolbar-item:first-child {
    border-top: none;
}
.toolbar-item-con {
    display: block;
    position: relative;
    width: 0.73rem;
    height: 0.74rem;
    font-size: 0.13rem;
    text-align: center;
    color: #fff;
    line-height: 0.22rem;
    padding-top: 0.41rem;
    background: transparent;
    box-sizing: border-box;
    cursor: pointer;
    z-index: 1;
}
.toolbar-item-con .icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: no-repeat top 0.11rem center;
    background-size: 0.26rem 0.26rem;
    z-index: -1;
}
.toolbar-item-pop {
    display: none;
    position: absolute;
    right: 100%;
    top: 50%;
    transform: translate(-0.23rem, -50%);
    text-align: center;
    background: #fff;
    box-shadow: 0 0.02rem 0.12rem rgba(0, 0, 0, 0.12);
}
.toolbar-item-pop::after {
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translate(-0.01rem, -50%);
    width: 0;
    height: 0;
    border-left: 0.16rem solid #fff;
    border-right: 0.16rem solid transparent;
    border-top: 0.09rem solid transparent;
    border-bottom: 0.09rem solid transparent;
    box-sizing: content-box;
    content: '';
    z-index: 99;
}
.toolbar-item:nth-child(1) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_1.png');
}
.toolbar-item:nth-child(2) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_2.png');
}
.toolbar-item:nth-child(3) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_3.png');
}
.toolbar-item:nth-child(4) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_4.png');
}
.toolbar-item.app .toolbar-item-pop {
    width: 1.5rem;
    height: 1.48rem;
}
.toolbar-item.app .toolbar-item-pop img {
    width: 100%;
    height: 100%;
}
.toolbar-item:hover .toolbar-item-con {
    background: rgba(255, 255, 255, 0.1);
}
.toolbar-item:hover .toolbar-item-pop {
    display: block;
}

/*公共*/
.public {
    /*侧边栏*/
    /*分页*/
    /*标题*/
    /*更多*/
    /*列表*/
    /*表格*/
    /*条件*/
    /*标题*/
    /*没有数据*/
    /*标题*/
}
.public-flex {
    display: flex;
    justify-content: space-between;
    min-height: 0;
}
.public-flex-auto {
    flex: 1;
    width: 0;
}
.public-sidebar {
    width: 2.3rem;
    margin-right: 0.2rem;
}
.public-sidebar-header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 0.9rem;
    color: #fff;
    padding-left: 0.2rem;
    box-sizing: border-box;
    background: url('../images/public/sidebar.png') no-repeat center;
    background-size: 100% 100%;
}
.public-sidebar-header .title {
    height: 0.3rem;
    font-size: 0.24rem;
    font-weight: 600;
    line-height: 0.3rem;
    margin-bottom: 0.06rem;
}
.public-sidebar-header .subhead {
    height: 0.16rem;
    font-size: 0.12rem;
    text-transform: uppercase;
    line-height: 0.16rem;
}
.public-sidebar-con {
    background: #fff;
    margin-top: 0.02rem;
}
.public-sidebar-con .item {
    box-shadow: 0 0 0.1rem 0 rgba(0, 72, 179, 0.08);
    margin-top: 0.02rem;
}
.public-sidebar-con .item-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.52rem;
    font-size: 0.18rem;
    color: #333;
    line-height: 0.24rem;
    box-sizing: border-box;
    padding-left: 0.2rem;
    padding-right: 0.15rem;
    background: #fff;
}
.public-sidebar-con .item-header span {
    display: block;
    width: 0.2rem;
    height: 0.2rem;
    background: url('../images/public/arrow_right.png') no-repeat center;
    background-size: 100% 100%;
}
.public-sidebar-con .item-header:hover,
.public-sidebar-con .item-header.current {
    font-weight: 700;
    color: #1e63b0;
}
.public-sidebar-con .item-header:hover span,
.public-sidebar-con .item-header.current span {
    background-image: url('../images/public/arrow_right_h.png');
}
.public-pager {
    margin-top: 0.2rem;
    text-align: center;
}
.public-pager .m-pagination-page > li > a,
.public-pager .m-pagination-size > select,
.public-pager .m-pagination-group > input,
.public-pager .m-pagination-group > button,
.public-pager .m-pagination-info,
.public-pager .m-pagination-size .chosen-container-single .chosen-single {
    font-size: 0.16rem;
}
.public-pager .m-pagination-page > li > a,
.public-pager .m-pagination-size > select,
.public-pager .m-pagination-group > input,
.public-pager .m-pagination-group > button {
    border-width: 0.01rem;
}
.public-pager .m-pagination-page > li > a {
    display: block;
    height: 0.28rem;
    line-height: 0.28rem;
    padding: 0 0.1rem;
    border-radius: 0;
}
.public-pager .m-pagination-page > li {
    margin-right: 0.08rem;
}
.public-pager .m-pagination-page > li.active > a {
    color: #1765c6;
    background-color: #fff;
    border-color: #0d6cf2;
}
.public-pager .m-pagination-page > li:hover > a,
.public-pager .m-pagination-group > button:hover {
    border-color: #0d6cf2;
}
.public-pager .m-pagination-size > select {
    width: 0.8rem;
    height: 0.3rem;
}
.public-pager .prev,
.public-pager .next {
    display: block;
    width: 0.08rem;
    height: 100%;
    background: no-repeat center;
    background-size: 0.05rem 0.09rem;
}
.public-pager .m-pagination-size .chosen-container {
    min-width: 1rem;
    height: 0.3rem;
    line-height: 0.28rem;
}
.public-pager .m-pagination-size .chosen-container-single .chosen-single {
    height: 0.3rem;
    line-height: 0.28rem;
    color: #5c5c5c;
    border-radius: 0.04rem;
    padding: 0 0.06rem;
    border-width: 0.01rem;
}
.public-pager .m-pagination-size .chosen-container-single .chosen-single span {
    height: 0.28rem;
    line-height: 0.28rem;
}
.public-pager .m-pagination-size .chosen-container-single .chosen-single div b {
    width: 0.2rem;
    height: 100%;
    background-position: 0.04rem 0.05rem;
    background-size: 0.52rem 0.37rem;
}
.public-pager .m-pagination-size .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -14px 5px;
}
.public-pager .m-pagination-jump {
    width: auto;
}
.public-pager .m-pagination-group > input,
.public-pager .m-pagination-group > button {
    float: none;
}
.public-pager .m-pagination-group > input {
    height: 0.28rem;
    line-height: 0.28rem;
    border: 0.01rem solid #d6d6d6;
    border-radius: 0;
    margin: 0 0.04rem;
}
.public-pager .m-pagination-group > button {
    display: none;
}
.public-pager .m-pagination-info {
    height: 0.3rem;
    font-size: 0.16rem;
    color: #333;
    line-height: 0.3rem;
    padding-left: 0.03rem;
}
.public-pager .m-pagination-page,
.public-pager .m-pagination-info,
.public-pager .m-pagination-size,
.public-pager .m-pagination-jump {
    padding-right: 0.12rem;
}
.public-pager .prev {
    background-image: url('../images/public/prev.png');
}
.public-pager .next {
    background-image: url('../images/public/next.png');
}
.public-loading {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f8f8f8;
    z-index: 9999999999;
}
.public-loading.index {
    background: #fff;
}
.public-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.45rem;
}
.public-header .title {
    height: 100%;
    font-weight: 700;
    color: #1b3c66;
    font-size: 0.24rem;
    line-height: 0.45rem;
    padding-left: 0.52rem;
    background: no-repeat left center;
    background-size: 0.4rem 0.46rem;
    box-sizing: border-box;
}
.public-more {
    height: 0.3rem;
    color: #999;
    line-height: 0.3rem;
}
.public-more:hover {
    color: #1e63b0;
}
.public-list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.18rem;
    color: #2d2d2d;
    line-height: 0.18rem;
    margin-top: 0.15rem;
}
.public-list-item:first-child {
    margin-top: 0;
}
.public-list-item span {
    display: block;
}
.public-list-item .title {
    position: relative;
    flex: 1;
    width: 0;
    height: 100%;
    padding-left: 0.15rem;
    box-sizing: border-box;
    z-index: 1;
}
.public-list-item .title::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.07rem;
    height: 0.07rem;
    border: 0.01rem solid #1e63b0;
    border-radius: 50%;
    box-sizing: border-box;
    content: '';
    z-index: 1;
}
.public-list-item .date {
    height: 100%;
    color: #999;
    margin-left: 0.25rem;
}
.public-list-item:hover,
.public-list-item.current {
    color: #1e63b0;
}
.public-list-item:hover .title::before,
.public-list-item.current .title::before {
    background-color: #1e63b0;
}
.public-list-item:hover .date,
.public-list-item.current .date {
    color: #1e63b0;
}
.public-table table {
    width: 100%;
    table-layout: fixed;
}
.public-table th {
    height: 0.42rem;
    color: #224b7f;
    text-align: center;
    background-color: #edf6ff;
}
.public-table td {
    text-align: center;
    line-height: 0.24rem;
    padding: 0.14rem 0.12rem;
    border-bottom: 0.01rem dashed #d7d7d7;
}
.public-condition {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #fff;
    padding: 0.15rem 0.2rem 0.05rem;
    box-sizing: border-box;
    box-shadow: 0 0 0.1rem 0 rgba(0, 72, 179, 0.08);
    margin-bottom: 0.15rem;
}
.public-condition > .item {
    display: flex;
    justify-content: flex-start;
    min-height: 0.3rem;
    margin-top: 0.02rem;
}
.public-condition > .item:first-child {
    margin-top: 0;
}
.public-condition > .item .item-label {
    display: block;
    height: 0.3rem;
    line-height: 0.3rem;
}
.public-condition > .item .item-input {
    width: 3.18rem;
    height: 0.3rem;
    color: #666;
    line-height: 0.28rem;
    border: 0.01rem solid #dcdcdc;
    border-radius: 0.04rem;
    padding-left: 0.09rem;
    padding-right: 0.09rem;
    box-sizing: border-box;
    margin-bottom: 0.1rem;
}
.public-condition > .item .item-diy {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 0.3rem;
}
.public-condition > .item .item-diy-date {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    font-size: 0.16rem;
    border: 0.01rem solid #dcdcdc;
    border-radius: 0.04rem;
    padding-right: 0.23rem;
    box-sizing: border-box;
    background: url('../images/public/date.png') no-repeat right 0.1rem center;
    background-size: 0.14rem 0.14rem;
}
.public-condition > .item .item-diy-start {
    width: 1.12rem;
    height: 100%;
    line-height: 0.28rem;
    background: transparent;
    border: none;
    padding-left: 0.09rem;
    box-sizing: border-box;
}
.public-condition > .item .item-diy-end {
    width: 1.22rem;
    height: 100%;
    line-height: 0.28rem;
    background: transparent;
    border: none;
    padding-left: 0.2rem;
    box-sizing: border-box;
}
.public-condition > .item .item-date {
    width: 1.8rem;
    height: 0.3rem;
    line-height: 0.28rem;
    padding-left: 0.1rem;
    border: 0.01rem solid #dcdcdc;
    border-radius: 0.04rem;
    background: url('../images/public/date.png') no-repeat right 0.1rem center;
    background-size: 0.14rem 0.14rem;
    box-sizing: border-box;
}
.public-condition > .item .types-con {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex: 1;
    width: 0;
    min-height: 0.3rem;
}
.public-condition > .item .types-item {
    height: 0.3rem;
    line-height: 0.3rem;
    padding: 0 0.1rem;
    box-sizing: border-box;
    margin-bottom: 0.1rem;
    margin-right: 0.1rem;
    border-radius: 0.03rem;
    cursor: pointer;
}
.public-condition > .item .types-item:hover,
.public-condition > .item .types-item.current {
    color: #fff;
    background-color: #1e63b0;
}
.public-condition > .item .btns-item {
    height: 0.3rem;
    color: #fff;
    line-height: 0.28rem;
    background-color: #1e63b0;
    padding: 0 0.17rem;
    border: 0.01rem solid #1e63b0;
    box-sizing: border-box;
    border-radius: 0.03rem;
    cursor: pointer;
}
.public-condition > .item .btns-item:hover {
    opacity: 0.8;
}
.public-condition > .item .btns-item.ghost {
    color: #1e63b0;
    background-color: #fff;
    margin-left: 0.12rem;
    opacity: 1;
}
.public-condition > .item .btns-item.ghost:hover {
    color: #fff;
    background-color: #1e63b0;
}
.public-condition > .item .btns-item.grey {
    color: #666;
    background-color: #fff;
    border-color: #c3c3c3;
    margin-left: 0.12rem;
    opacity: 1;
}
.public-condition > .item .btns-item.grey:hover {
    color: #1e63b0;
    border-color: #1e63b0;
}
.public-condition > .item .cover-con {
    width: 3.18rem;
}
.public-condition > .item.cover {
    opacity: 0;
}
.public-condition > .item.types {
    width: 100%;
}
.public-condition > .item.btns {
    width: 100%;
    justify-content: center;
    margin-bottom: 0.15rem;
}
.public-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.5rem;
    border-bottom: 0.01rem solid #e6e6e6;
    box-sizing: border-box;
}
.public-title > .title {
    position: relative;
    height: 0.3rem;
    font-size: 0.18rem;
    font-weight: 700;
    line-height: 0.3rem;
    padding-left: 0.15rem;
    box-sizing: border-box;
    z-index: 1;
}
.public-title > .title::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.05rem;
    height: 0.16rem;
    background-color: #1e63b0;
    content: '';
    z-index: 1;
}
.public-title .search {
    position: relative;
    width: 2.1rem;
    height: 0.3rem;
    z-index: 1;
}
.public-title .search-input {
    width: 100%;
    height: 100%;
    padding-left: 0.09rem;
    padding-right: 0.26rem;
    border: 0.01rem solid #dcdcdc;
    box-sizing: border-box;
    border-radius: 0.04rem;
}
.public-title .search-btn {
    position: absolute;
    right: 0.1rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.16rem;
    height: 0.16rem;
    background: url('../images/public/search.png') no-repeat center;
    background-size: 0.16rem 0.16rem;
    cursor: pointer;
    z-index: 1;
}
.public-data.no-data {
    display: block;
    position: relative;
    min-height: 3.73rem;
    background: url('../images/public/nodata.png') no-repeat center top 0.58rem;
    background-size: 2.38rem 2.53rem;
    z-index: 1;
}
.public-data.no-data::after {
    position: absolute;
    left: 50%;
    top: 2.66rem;
    transform: translateX(-50%);
    height: 0.18rem;
    text-align: center;
    color: #666;
    content: '暂无内容，请重新查询';
    z-index: 1;
}
.public-data.no-data + .public-pager {
    display: none;
}
.public-headline {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.56rem;
    margin-bottom: 0.4rem;
}
.public-headline .title {
    height: 0.4rem;
    font-size: 0.3rem;
    font-weight: 600;
    text-align: center;
    color: #333;
    line-height: 0.4rem;
    margin: 0 0.34rem;
}
.public-headline::before,
.public-headline::after {
    display: block;
    flex: 1;
    width: 0;
    height: 0.24rem;
    content: '';
}
.public-headline::before {
    background: url('../images/public/box_title_left.png') no-repeat right center,
        linear-gradient(
            0deg,
            transparent 0%,
            transparent 45%,
            #e0e5ee 45%,
            #e0e5ee 55%,
            transparent 55%,
            transparent 100%
        );
    background-size: 0.66rem 0.24rem, 100% 100%;
}
.public-headline::after {
    background: url('../images/public/box_title_right.png') no-repeat left center,
        linear-gradient(
            0deg,
            transparent 0%,
            transparent 45%,
            #e0e5ee 45%,
            #e0e5ee 55%,
            transparent 55%,
            transparent 100%
        );
    background-size: 0.66rem 0.24rem, 100% 100%;
}

/*省略*/
.tips-skin.layui-layer-tips .layui-layer-content {
    font-size: 0.16rem;
    color: #333;
    line-height: 0.24rem;
    padding: 0.1rem 0.14rem;
    box-shadow: 0 0.04rem 0.04rem 0 rgba(0, 0, 0, 0.25);
    border-radius: 0.02rem;
    border: 0.01rem solid #c5c5c5;
}
.tips-skin.layui-layer-tips .layui-layer-content i.layui-layer-TipsG {
    display: none;
}

/*滚动条*/
::-webkit-scrollbar {
    width: 6px;
    height: 10px;
}

::-webkit-scrollbar-button {
    width: 0;
    height: 0;
}

::-webkit-scrollbar-button:end:increment,
::-webkit-scrollbar-button:start:decrement {
    display: block;
}

::-webkit-scrollbar-button:vertical:end:decrement,
::-webkit-scrollbar-button:vertical:start:increment {
    display: none;
}

::-webkit-scrollbar-thumb:horizontal,
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-track:horizontal,
::-webkit-scrollbar-track:vertical {
    border-color: transparent;
    border-style: solid;
}

::-webkit-scrollbar-track:vertical::-webkit-scrollbar-track:horizontal {
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

::-webkit-scrollbar-thumb {
    min-height: 28px;
    padding-top: 100;
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1), inset 0 -1px 0 rgba(0, 0, 0, 0.07);
}

::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.25);
}

::-webkit-scrollbar-thumb:active {
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.35);
}

::-webkit-scrollbar-thumb:horizontal,
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-track:horizontal,
::-webkit-scrollbar-track:vertical {
    border-width: 0;
}

::-webkit-scrollbar-track:hover {
    background-color: rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-track:active {
    background-color: rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.14), inset -1px -1px 0 rgba(0, 0, 0, 0.07);
}

.scrollbar-hover::-webkit-scrollbar,
.scrollbar-hover::-webkit-scrollbar-button,
.scrollbar-hover::-webkit-scrollbar-thumb,
.scrollbar-hover::-webkit-scrollbar-track {
    visibility: hidden;
}

.scrollbar-hover:hover::-webkit-scrollbar,
.scrollbar-hover:hover::-webkit-scrollbar-button,
.scrollbar-hover:hover::-webkit-scrollbar-thumb,
.scrollbar-hover:hover::-webkit-scrollbar-track {
    visibility: visible;
}

/*时间*/
body .layui-laydate .layui-this {
    background-color: #1e63b0 !important;
}
body .layui-laydate-header i:hover,
body .layui-laydate-header span:hover,
body .layui-laydate-footer span:hover {
    color: #1e63b0;
}

@media screen and (max-width: 1366px) {
    body {
        min-width: 1100px;
    }
    .container {
        width: 1100px;
    }
    .toolbar {
        right: 1%;
    }
}

/*2024-08-14 修改*/
.header {
    height: 3.75rem;
}
.header-top {
    height: 3.15rem;
    padding-top: 0.6rem;
}
.header-top .logo {
    margin-bottom: 0.35rem;
}
.header-top .search {
    height: 0.56rem;
}
.header-top .search-btn-hight {
    height: 0.56rem;
    line-height: 0.44rem;
}

/*2024-11-11 修改*/
.header {
    height: 1.7rem;
}
.header-top {
    height: 1.1rem;
    padding-top: 0;
}
.header-top .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.header-top .logo {
    width: 7.11rem;
    height: 0.35rem;
    margin: 0;
}
.header-top .search {
    height: 0.4rem;
}
.header-top .search-btn-hight {
    width: 0.92rem;
    height: 0.4rem;
    font-size: 0.15rem;
    line-height: 0.4rem;
    background: #f59517;
    border: none;
    border-radius: 0.04rem;
}
.header-top .search-btn-hight:hover {
    opacity: 0.9;
}
.header-top .search-container {
    padding-right: 0.59rem;
    box-sizing: border-box;
}
.header-top .search-con {
    border: 0.01rem solid #2480df;
    box-sizing: border-box;
    border-radius: 0.04rem 0 0 0.04rem;
}
.header-top .search-input {
    width: 1.7rem;
}
.header-top .search-btn {
    right: 0;
    width: 0.59rem;
    height: 0.4rem;
    text-align: center;
    font-size: 0.15rem;
    color: #fff;
    line-height: 0.4rem;
    background: #224b7f;
    border-radius: 0;
}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    color: #b8becc;
}
textarea::-moz-placeholder,
input::-moz-placeholder {
    color: #b8becc;
}
textarea:-moz-placeholder,
input:-moz-placeholder {
    color: #b8becc;
}
textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
    color: #b8becc;
}
.placeholder {
    color: #b8becc;
}
/*工具栏*/
.toolbar {
    background: #fff;
    box-shadow: 0 0.02rem 0.12rem 0 rgba(56, 86, 126, 0.15);
}
.toolbar-item {
    border-top: none;
}
.toolbar-item-con {
    width: 0.68rem;
    height: 0.7rem;
    font-size: 0.12rem;
    color: #637589;
    padding-top: 0.39rem;
}
.toolbar-item-con .icon {
    background-position: top 0.09rem center;
}
.toolbar-item-pop::before {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateX(100%);
    width: 0.23rem;
    height: 100%;
    background-color: transparent;
    content: '';
    z-index: 1;
}
.toolbar-item-pop::after {
    border-left: 0.14rem solid #fff;
    border-right: 0.14rem solid transparent;
    border-top: 0.12rem solid transparent;
    border-bottom: 0.12rem solid transparent;
}
.toolbar-item:nth-child(1) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_1.png');
}
.toolbar-item:nth-child(1):hover .toolbar-item-con {
    color: #1e63b0;
}
.toolbar-item:nth-child(1):hover .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_1_h.png');
}
.toolbar-item:nth-child(2) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_2.png');
}
.toolbar-item:nth-child(2):hover .toolbar-item-con {
    color: #1e63b0;
}
.toolbar-item:nth-child(2):hover .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_2_h.png');
}
.toolbar-item:nth-child(3) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_3.png');
}
.toolbar-item:nth-child(3):hover .toolbar-item-con {
    color: #1e63b0;
}
.toolbar-item:nth-child(3):hover .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_3_h.png');
}
.toolbar-item:nth-child(4) .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_4.png');
}
.toolbar-item:nth-child(4):hover .toolbar-item-con {
    color: #1e63b0;
}
.toolbar-item:nth-child(4):hover .toolbar-item-con .icon {
    background-image: url('../images/toolbar/toolbar_4_h.png');
}
.toolbar-item.login .toolbar-item-pop {
    width: 1.5rem;
    height: 0.82rem;
    padding: 0.04rem 0.12rem;
    box-sizing: border-box;
}
.toolbar-item.login .toolbar-item-pop a {
    display: block;
    height: 0.37rem;
    font-size: 0.14rem;
    color: #333;
    line-height: 0.36rem;
    background: no-repeat left center;
    padding-left: 0.24rem;
    box-sizing: border-box;
    border-top: 0.01rem dashed transparent;
}
.toolbar-item.login .toolbar-item-pop a + a {
    border-top-color: #b9b9b9;
}
.toolbar-item.login .toolbar-item-pop a:nth-child(1) {
    background-image: url('../images/toolbar/login_1.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(1):hover {
    background-image: url('../images/toolbar/login_1_h.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(2) {
    background-image: url('../images/toolbar/login_2.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(2):hover {
    background-image: url('../images/toolbar/login_2_h.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(3) {
    background-image: url('../images/toolbar/login_3.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(3):hover {
    background-image: url('../images/toolbar/login_3_h.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(4) {
    background-image: url('../images/toolbar/login_4.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(4):hover {
    background-image: url('../images/toolbar/login_4_h.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(5) {
    background-image: url('../images/toolbar/login_5.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(5):hover {
    background-image: url('../images/toolbar/login_5_h.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(6) {
    background-image: url('../images/toolbar/login_6.png');
}
.toolbar-item.login .toolbar-item-pop a:nth-child(6):hover {
    background-image: url('../images/toolbar/login_6_h.png');
}
.toolbar-item.login .toolbar-item-pop a:hover {
    color: #1e63b0;
}

/* 2024-12-19 xuhai 修改 */
.footer-link {
    margin-bottom: 0.15rem;
}

.footer-con.second {
    justify-content: center;
    margin-top: 0.05rem;
}
.footer .container {
    position: relative;
    padding-left: 1.88rem;
    box-sizing: border-box;
    z-index: 1;
}
.footer-icons {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    min-height: 0;
    z-index: 9;
}
.footer-icons a:nth-child(1) {
    display: block;
    width: 1.1rem;
    height: 0.55rem;
    background: url('../images/footer/jiucuo.png') no-repeat center;
    background-size: 100% 100%;
}

.footer-icons a:nth-child(2) {
    display: block;
    width: 0.52rem;
    height: 0.64rem;
    background: url('../images/footer/footer_img1.png') no-repeat center;
    background-size: 100% 100%;
    margin-left: 0.15rem;
}
